Subject: Minneapolis agenda for Palm Pilot loading

From: "Matt Crawford" <[email-masked]>
Date: Wed, 10 Mar 1999 09:38:03 -0600

Once again, the agenda is available in a form suitable for loading
into a Palm{Pilot,III} with "install-datebook" program from the unix
pilot-link package.

The agenda file is at ftp://berserk.fnal.gov/pub/agenda44.db

Pilot-Link is at ftp://ryeham.ee.ryerson.ca/pub/PalmOS/

To load a subset of all sessions, simply edit agenda44.db and delete
lines.  To set an alarm for a session, put a string such as "5m" or
"10m" between the two consecutive tabs on the line for the session.
If your unix host isn't already in the time zone of the meeting,
globally replace "GMT-600" with your local time zone before running
install-datebook.